package com.seatel.mobilehall.ui.home.model;

import java.util.List;

public class OnePlanSecTwoModel {

	private List<String> featureList;
	private String featureImageUrl;
	private String subTitle;
	private String title;

	public void setFeatureList(List<String> featureList){
		this.featureList = featureList;
	}

	public List<String> getFeatureList(){
		return featureList;
	}

	public void setFeatureImageUrl(String featureImageUrl){
		this.featureImageUrl = featureImageUrl;
	}

	public String getFeatureImageUrl(){
		return featureImageUrl;
	}

	public void setSubTitle(String subTitle){
		this.subTitle = subTitle;
	}

	public String getSubTitle(){
		return subTitle;
	}

	public void setTitle(String title){
		this.title = title;
	}

	public String getTitle(){
		return title;
	}

	@Override
 	public String toString(){
		return 
			"OnePlanSecTwoModel{" +
			"featureList = '" + featureList + '\'' + 
			",featureImageUrl = '" + featureImageUrl + '\'' + 
			",subTitle = '" + subTitle + '\'' + 
			",title = '" + title + '\'' + 
			"}";
		}
}